body {
	font-family: inherit;
	color: inherit;
	background-color: inherit;
}

.phpbb {
	color:#105283;
	font-size:11px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	line-height:normal;
	padding:0;
}

#phpbb #wrap {
	padding:0;
	margin:0;
	border:0;
	background:none;
	min-width:0;
	max-width:none;
}

.phpbb a {
	color:#105289;
}
.phpbb .forumbg .header a,
.phpbb .forabg .header a,
.phpbb th a {
	color:#FFF;
}

.phpbb p {
	font-size: 1.1em;
	line-height: 1.3em;
	margin-bottom:1.5em;
	margin-top:0;
}

.phpbb ul {
	padding:0;
	margin:0;
	line-height:inherit;
}
.phpbb li {
	line-height:inherit;
}
.phpbb dl {
	padding:0;
	margin:0;
	line-height:inherit;
	background-repeat:no-repeat;
}
.phpbb dt {
	font-weight:normal;
	line-height:inherit;
	height:inherit;
}

.phpbb fieldset dl {
	padding: 4px 0;
}
.phpbb fieldset.submit-buttons input {
	vertical-align: middle;
	padding-top: 3px;
	padding-bottom: 3px;
}

.phpbb h1,
.phpbb h2,
.phpbb h3 {
	line-height:normal;
	text-align:left;
}
.phpbb h1 a,
.phpbb h2 a,
.phpbb h3 a {
	font-size:inherit !important
}

.rtl.phpbb h1,
.rtl.phpbb h2,
.rtl.phpbb h3 {
	text-align:right;
}


.phpbb hr {
	border: 0 solid transparent;
	border-top-width: 1px;
	height: 1px;
	margin: 5px 0;
	display: block;
	clear: both;
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}
.phpbb hr.divider {
	display: none;
}

li.small-icon {
	height:auto;
	width:auto;
	display:block;
	margin:0 7px 0 0 !important;
	font-family:inherit;
	background-position:left center !important;
	padding-left:0 !important;
}
li.icon-home:before,
li.icon-bookmark:before,
li.icon-search:before,
li.icon-print:before {
	display:none !important;
}

.rtl li.small-icon {
	background-position:100% 50% !important;
}

.phpbb .hidden {
	visibility:inherit;
	display:none;
	width:auto;
	height:auto;
	overflow:visible;
}
.nojs .dropdown-container:hover .dropdown {
	visibility:visible;
}
.visible.dropdown-visible .dropdown.hidden {
	display:block !important;
	visibility:visible !important;
}

.phpbb .button {
	width:auto !important;
	text-shadow:none;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	border-width: 1px !important;
	border-style:solid;
	min-width:0;
	line-height:1.4;
	margin-top:0;
	margin-bottom:0;
	font-size:13px !important;
}
#phpbb .icon-button {
	height:24px !important;
	line-height:16px  !important;
	-webkit-box-sizing:border-box !important;
	-moz-box-sizing:border-box !important;
	box-sizing:border-box !important;
}
#phpbb .post-buttons .icon-button {
	height:21px !important;
}
#phpbb .post-buttons > li {
	margin:0 3px 0 0;
	background-image:none;
	padding-left:0;
	list-style:none !important;
}
.phpbb a.button-search-end {
	border-left-width:0 !important;
}
.rtl.phpbb a.button-search-end {
	border-left-width:1px !important;
	border-right-width:0 !important;
}
.rtl.phpbb .search-box .button-search-end {
	border-radius: 4px 0 0 4px;
}
.phpbb .action-bar .button span {
	color:#D31141 !important;
}


.phpbb a.button1:hover, .phpbb input.button1:hover, .phpbb a.button2:hover, .phpbb input.button2:hover, .phpbb input.button3:hover {
	background-color:#FAFAFA;
}

.phpbb select {
	width:auto;
	height:auto;
	display:inline;
	background-image:none;
	height:auto;
	line-height:normal;
	-webkit-appearance: initial;
    -moz-appearance: initial;
    appearance: initial;
}
.phpbb input {
	padding:0 3px;
	margin-bottom:0;
	height:auto;
	line-height:normal;
	min-width:0;
}
.phpbb input[type="hidden"] {
	display:none;
	padding:0 !important;
	margin:0 !important;
}
.phpbb input[type=checkbox],
.phpbb input[type=radio] {
	margin-top:0 !important;
}

.phpbb label {
	display:inline;
	font-size:inherit;
}

.phpbb button, .phpbb .button {
	box-sizing:border-box !important;
}

fieldset.display-options label {
	display:inline;
}

.colour-palette td {
	padding:0;
}

.phpbb .dropdown {
	position:absolute;
}
.phpbb .dropdown li {
	display:block;
	margin-bottom:0;
	padding-left:0;
	background:none;
	background-repeat:no-repeat;
}

#phpbb .pagination {
	margin:3px 0 0 0 !important;
}
#phpbb .pagination > ul {
	width:auto;
	margin-top:0;
	margin-bottom:0;
	float:none;
}
#phpbb .pagination > ul > li {
	padding:0;
}
#phpbb .pagination li a,
#phpbb .pagination li span {
	border:1px solid transparent;
	line-height:13px;
	padding:2px 5px !important;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	margin-top:0;
	margin-bottom:0;
}
#phpbb .pagination li a {
	color: #5C758C !important;
	background-color: #ECEDEE;
	border-color: #B4BAC0;
	margin:0;
}
#phpbb .pagination li.active span {
	color: #FFFFFF !important;
	background-color: #4692BF;
	border-color: #4692BF;
}
#phpbb .pagination li a:hover,
#phpbb .pagination li a:hover .icon,
#phpbb .pagination .dropdown-visible a.dropdown-trigger,
#phpbb .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #368AD2 !important;
	border-color: #368AD2 !important;
	filter: none !important;
	color: #FFFFFF !important;
	text-shadow: none !important;
}

#phpbb blockquote {
	padding:5px;
	margin:0.5em 1px 0 25px;
	font-size:inherit;
	line-height:inherit;
	border:1px solid #DBDBCE;
}
#phpbb blockquote.uncited {
	padding-top:25px;
}

.phpbb .search-box .inputbox {
	font-size:11px;
	line-height:11px;
	height:24px;
	margin:0;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	border-right-width:0;
}
.phpbb .search-box .inputbox::-webkit-input-placeholder {
	font-size:100%;
}

.phpbb .inputbox {
	background: #ffffff;
    border-color: #b4bac0;
	padding:2px;
	height:auto;
	line-height:normal;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	border-color: #B4BAC0;
	color: #333333;
}

.phpbb .caret {
	display:inline;
	border-top:none;
	border-right:none;
}
.phpbb.rtl .caret {
	float:left;
	border-left:0;
	border-right:1px solid;
	right:6px;
}


th.attach-filesize {
	width:12%;
}
th.attach-status {
	width:18%;
}
span.file-progress {
	width:100%;
}

.phpbb form {
	margin:0;
	padding:0;
}

.navbar ul.linklist {
	margin:0;
}
ul.linklist li.responsive-menu a.responsive-menu-link:before {
	box-sizing:content-box;
}
ul.linklist li.responsive-menu a.responsive-menu-link {
	vertical-align:top;
}

ul.linklist > li {
	padding:0;
	border:0;
	background-color:transparent;
	/*background-image:none;*/
	list-style:none !important;
}
ul.topiclist > li {
	background-image:none;
	padding-left:0;
}
ul.topiclist > li.row {
	width:100%;
}
ul.topiclist > li.row > * {
	float:none;
}
ul.topiclist > li.row dl {
	background-repeat: no-repeat;
}
.phpbb .inner {
	padding:0 !important;
}
ul.linklist li.responsive-menu {
	background:none;
}
.bg1:not(.online),
.bg2:not(.online) {
	background-image:none !important;
}
ul.topiclist dt, ul.topiclist dd {
	margin-left:0;
}
#username_logged_in {
	background:none;
	overflow:visible;
}
#tabs > ul, #minitabs > ul {
	height:auto;
	border:0;
}
#tabs .tab, #minitabs .tab {
	background:none;
	margin-bottom:0;
	padding-left:0;
	width:auto;
}
#tabs .tab > a, #minitabs .tab > a {
	font-size:inherit;
	text-transform:inherit;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}

table.table1 thead th {
	border:0;
}
table.table1 tbody td {
	border-top:1px solid transparent;
	border-bottom:0;
}
table.table1 .info {
	background:none;
}

.phpbb .content ul {
	list-style:inside;
	margin-left:1em !important;
	margin-bottom: 1em !important;
}

dl a.icon-link {
	background:none;
}
dl a.icon-link:before {
	display:none;
}

.phpbb .dropdown .dropdown-contents {
	margin:0;
}

.phpbb .icon:before {
	font-family:"FontAwesome";
}

/* Posting */

#format-buttons input,
#format-buttons select {
	margin:0;
	padding:0 3px;
}

/* UCP */

.phpbb #navigation ul {
	margin:0
}

/* Pagination in viewforum for multipage topics */
.row .pagination {
	background-image: none !important;
}
li.row .pagination {
	background-repeat:no-repeat !important;
}

/* RTL - own issues, todo, check in 3.2.1 and higher, probably it's fixed. */

.rtl .jumpbox .dropdown-contents a {
	margin-right:0;
	margin-left:0;
}